[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

OKD 3.9 to 3.10 upgrade failure on CentOS



Hi,

I'm trying to upgrade my OKD 3.9 cluster to 3.10 using
openshift-ansible. I have already described the problem in detail and
provided logs on the GitHub issue [1].

I could really use some help on this issue!

Regards,
Dharmit

[1] https://github.com/openshift/openshift-ansible/issues/10690

-- 
Dharmit Shah
Red Hat Developer Tools (https://developers.redhat.com/)
irc, mattermost: dharmit
https://dharmitshah.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]